.subscribe-form .field-error{
    margin-bottom: 10px;
    color: red;
}
.js-hide{
    display: none;
}
.subscr-block__form .subscribe-success{
    font-size: 20px;
    color: green;
}

.filter-active{
    border: 2px solid rgb(33, 162, 255);
}


.category__sort-elem.asc i {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.ajax-form .required,
.ajax-form .error{
    border-color: red;
}
.ajax-form .form-messages{
    margin-bottom: 10px;
    color: red;
}
.header-top__right-block.with-logout{
    max-width: 305px;
}
.login-btn.profile-link{
    margin-right: 10px;
}
.pointer{
    cursor: pointer;
}


.reviews__moderated{
    position: absolute;
    right: 20px;
}
.reviews__item{
    position: relative;
}
.reviews__deleted{
    color: red !important;

}

.validate-form div.error{
    color: red;
}
.validate-form .required,
.validate-form input.error,
.validate-form textarea.error{
    border-color: red;
}
.personal-form .delivery__map{
    display: none;
}
.show-block{
    display: block !important;
}
.hide{
    display: none !important;
}

.profile-address-table{
    width: 100%;
    margin: 10px 0;
    border-collapse: collapse;
}
.profile-address-table td,
.profile-address-table th{
    padding: 5px;
    border: 1px solid black;
}
.profile-address-table .default-address{
    text-align: center;
    max-width: 50px;
}

.authoriz.authoriz_checkout .error{
    color: red;
}

.delivery__addressee{
    display: block;
}
.checkout-form .delivery__map{
    display: none;
}

.checkout-form .address-check-btn {
    max-width: 68%;
}
.checkout-form .address-check-btn:hover{
    text-decoration: navajowhite;
}
.checkout-form .address-check-btn span{
    margin-right: 10px;
}
.checkout-form .address-check-btn span:hover{
    text-decoration: underline;
}
.order-form div.error{
    color: red;
    margin-bottom: 5px;
    font-size: 1.5rem;
}

.item-caption{
    text-align: right;
    width: 90%;
}
.checkout-form .required{
    border-color:#ff000085;
}

.checkout .choose-address-wrap{
    display: none;
}

.cart_is_empty_order,
.cart_is_empty_cart_page{
    text-align: center;
    font-size: 20px;
    margin-bottom: 40px;
}
.small-literal{
    text-transform: lowercase;
}
.remind-form .form-messages{
    color: red;
    margin-bottom: 10px;
}
.wrap #form-pass-new{
    display: none;
}

.icon-heart {
    width: 30px;
    height: 28px;
    position: absolute;
    fill: #bababa;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 13;
    right: 13px;
    top: 15px;
    cursor: pointer;
}
.icon-heart {
    width: 25px;
    height: 21px;
    fill: #bababa;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

    z-index: 300;
    right: 10px;
    top:10px;
    position: absolute;

    cursor: pointer;
}
.icon-heart.active,
.icon-heart:hover{
    fill: #f95318;
}
.items-short__slider{
    position: relative;
}

.cat-mob__holder a img {
    display: block;
    padding: 0 10px;
    width: 22px;
}

.cat-mob__holder li.active>a img:first-child {
    display: none;
}

/* =============== ITEM PAGE ================= */

.item__descr p {
    color: #737373;
    line-height: 120%;
    margin: 0 0 10px;
    font-size: 1.33rem
}

.item__descr p:last-child {
    margin: 0
}

.item__descr h3 {
    color: #595959;
    font-size: 1.58rem;
    line-height: 120%;
    margin: 20px 0 10px;
    font-weight: 400;
}

.item__descr h4 {
    font-size: 1.5rem;
    color: #595959;
    margin: 0 0 10px;
    line-height: 120%
}

.item__descr ul {
    width: 100%;
    font-size: 1.33rem;
    line-height: 120%;
    padding: 0;
    list-style: none;
    color: #737373
}

.item__descr ul li {
    width: 100%;
    position: relative;
    text-align: left;
    padding: 0 0 0 20px
}

.item__descr ul li + li {
    margin: 4px 0 0
}

.item__descr ul li:before {
    position: absolute;
    display: block;
    content: '■';
    left: 0;
    color: #21a2ff;
}

.item__descr ul li span {
    text-align: left;
    width: 45%;
    color: #595959
}

.item__descr iframe {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    margin: 0 auto
}

@media all and (min-width: 768px) {
    .item__descr iframe {
        width: 420px;
    }
}

@media all and (min-width: 1024px) {
    .item__descr h3 {
        font-size: 2.67rem;
        line-height: 100%;
        margin: 40px 0 20px
    }

    .item__descr p {
        font-size: 1.58rem;
        margin: 0 0 20px
    }

    .item__descr p:last-child {
        margin: 0
    }

    .item__descr h4 {
        font-size: 2.33rem;
        line-height: 100%
    }

    .item__descr ul {
        font-size: 1.58rem
    }
}

.news-block__page .news-block__item{
    margin-left: 20px;
}

@media screen and (min-width: 1024px){
    .news-block__page {
        position: relative;
        padding: 30px 0;
        border: 2px solid #f3f4f6;
    }
}

@media screen and (min-width: 1024px){
    .news-block__articles__page .news-block__item_lg {

        width: 25%;
    }
    .news-block__articles__page{
        border: 2px solid #f3f4f6;
    }

}
.news-block__articles__page .news-block__items_lg{
    padding-top: 30px;
}
.news-block__articles__page{
    width: calc(100% - 4px);
    padding: 0;
}
.news-block__articles__page{
    display: block;
}
.site-holder #choose-address{
    display: none;
}
.review-form div.error{
    color: red;
    margin-bottom: 10px;
}
.review-form > div.error{
    margin: 0 0 10px auto;
}
@media screen and (min-width: 1024px)
{
    .review-form > div.error{
        margin-left: 40px;
    }
}
.menu__sub-pop-full{
    width:100%;
}


.item__descr ol{
    counter-reset: myCounter;
    width: 100%;
    font-size: 1.33rem;
    line-height: 120%;
    padding: 0;
    list-style: none;
    color: #737373;
}

.item__descr li{
    list-style: none;
    width: 100%;
    position: relative;
    text-align: left;
    padding: 0 0 0 20px;
}

.item__descr li:before {
    counter-increment: myCounter;
content: counter(myCounter)".";
    position: absolute;
    display: block;
    left: 0;
    color: rgb(33, 162, 255);
}
@media (min-width: 1024px){
    .item__descr ol {
        font-size: 1.58rem;
    }
}

.filters__title span {
    position: absolute;
    display: block;
    right: 15px;
    top: 12px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.filters__title span:before, .filters__title span:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 3px;
    background-color: #f94949;
}
.filters__title span:before {
    transform: rotate(45deg);
}
.filters__title span:after {
    transform: rotate(-45deg);
}

@media (min-width: 1024px){
    .filters__title span {
        display: none;
    }
}

.producers {
    padding: 30px 0;
}

.producer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.producer + .producer {
    margin: 45px 0 0;
}

.producer p {
    margin: 15px 0 0;
    line-height: 120%;
    font-size: 1.17rem;
    color: #444;
}

.producer img {
    display: block;
    width: 150px;
    margin: 0 15px 0 0;
    max-height: 100px;
}

.drop-text__elem  {
    font-size: 1.16rem;
}

.drop-text__elem h2 {
    margin: 20px 5px 0;
    line-height: 120%;
}

.drop-text__elem iframe {
    width: 100%;
}

.drop-text__elem figure {
    display: block;
}

.drop-text__elem figure p {
    display: flex;
    justify-content: center;
}

.drop-text__elem figure p img {
    display: block;
    max-width: 65%;
    width: 100%;
}

.drop-text__elem figure figcaption {
    text-align: center;
}

.drop-text__elem ol {
    list-style-type: none;
    padding: 0;
}

.drop-text__elem span {
    top: 54px;
}

@media (min-width: 568px) {
    .drop-text__elem ol {
        display: flex;
        flex-wrap: wrap;
    }
    .drop-text__elem ol li {
        max-width: 48%;
    }
    .drop-text__elem iframe {
        height: 250px;
    }
}

@media (min-width: 768px) {
    .drop-text__elem > figure {
        max-width: 40%;
        margin: 10px auto;
    }
    .drop-text__elem ol {
        justify-content: space-between;
    }
    .drop-text__elem ol li {
        max-width: 32%;
    }
    .drop-text__elem ol > iframe {
        max-width: 100%;
    }
}

@media (min-width: 1024px){
    .drop-text {
        height: 77px;
    }
    .drop-text__elem > span {
        display: none;
    }
    .drop-text__elem {
        padding: 10px 15px;
        font-size: 1.33rem;
    }
    .drop-text__elem iframe {
        height: 400px;
    }
    .producers {
        border-top: 2px solid #f3f4f6;
        border-left: 2px solid #f3f4f6;
        border-right: 2px solid #f3f4f6;
        padding: 30px 40px;
    }
    .producer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .producer + .producer {
        margin: 50px 0 0;
    }
    .producer p {
        margin: 0;
        font-size: 1.33rem;
    }
    .info iframe,
    .item__descr iframe {
        max-width: none;
    }
}

@media (min-width: 1280px){
    .drop-text {
        height: 110px;
    }
    .drop-text__elem figure p {
        margin: 0;
    }
    .drop-text__elem h2 {
        margin: 20px 58px 10px 32px;
    }
}

@media (max-width: 1024px) {
    .info iframe {
        width: 104%;
    }
}


table {
	display: block;
	border: none;
}

table tbody {
	display: block;
	border: 0;
}

table tbody tr {
	display: flex;
	border: 0;
}

table tbody td, table thead td {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 0;
}

table tbody td img {
	display: block;
	max-height: 90%;
	max-width: 90%;
}
table.ui-datepicker-calendar{
    display: table;
}

.ui-datepicker-calendar thead {
    display: table-header-group;
}
.ui-datepicker-calendar tbody {
    display: table-row-group;
}
.ui-datepicker-calendar tr {
    display: table-row;
}
.ui-datepicker-calendar td {
    display: table-cell;
}



.catalog-text {
	font-size: 1.16rem;
	line-height: 120%;
	text-align: justify;
}
.catalog-text table {
	margin: 10px 0;
}
.catalog-text table tr {
	justify-content: center;
}
.catalog-text table td {
	text-align: center;
}

.header-mob-item_basket {
	text-decoration: none;
}
.menu__elem-block:hover {
	text-decoration: none;
}

.items-short__char p {
	line-height: 120%;
}

@media all and (min-width: 576px) {
    .category__item-link {
        min-height: 57px;
    }

	.catalog-text table {
		margin: 0;
	}
}

@media all and (max-width: 575px) {
	.catalog-text iframe {
		width: 100%;
	}
	.catalog-text table tbody td img {
		width: 100%;
		height: 100%;
	}
	.catalog-text .tbl tbody td {
		width: 90%;
	}
}


.drop-text {
    height: auto;
	text-align: justify;
}
.drop-text__elem p {
    margin: 10px 5px;
}
.ym-advanced-informer {
    display: none;
}

.category__items {
	width: 100%;
}

.menu-mob__title {
    margin: 10px 0 10px;
    padding: 0 10px 10px;
    line-height: 1;
}

@media screen and (min-width: 576px) {
    .sets .set {
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    .set__info {
        display: flex;
        flex-direction: column;
        height: 100%;
        padding: 20px 0;
    }
    .set__price {
        margin: auto 0 20px;
    }
    .category__item-article {
        margin: 0 0 1px;
        min-height: 16px;
    }
	.catalog-text table {
		padding: 0 0 0 40px;
	}
	.catalog-text table.tbl {
		padding: 0;
	}
}

@media all and (min-width: 768px) {
	.catalog-text table tbody tr {
		justify-content: space-between;
	}
	.catalog-text table tbody tr td {
		max-width: 270px
	}
	.category_info .pure-g {
		justify-content: center;
	}
}

@media all and (min-width: 1024px) {
    .info h2 {
        padding: 0 40px;
    }
    .info hr {
        border: 1px solid #f3f4f6;
    }
	.catalog-text {
		font-size: 1.33rem;
	}
	.category_info {
		/* width: 80%; */
		margin: 0 auto;
	}
	.category_info .category__items {
		border-left: 2px solid #f3f4f6;
	}
	.items-short__char p {
		font-size: 1.48rem;
	}

}

@media screen and (min-width: 1280px) {
	.menu__elem-text {
		font-size: 1.38rem;
	}
}

/* FIXES 31.05.20 */

.menu__gen-list-elem > a,
.menu__sub-list > li > a,
.menu__sub-list-two > li > a {
    padding: 0 10px 0 20%;
    position: relative;
    line-height: 120%;
}

.menu__gen-list-elem > a > img,
.menu__sub-list > li > a > img,
.menu__sub-list-two > li > a > img {
    display: block;
    position: absolute;
    left: 15px;
    height: 45px;
    width: auto;
}

.cart-stock-label{
    display: inline-block;
    color: #000;
    font-size: 12px;
}

/* FIXES 14.06.20 */

.btn-up__desc {
    position: fixed;
    width: auto;
    margin: 0;
    right: 11px;
    bottom: 300px;
    padding: 5px 11px;
    display: none;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    opacity: 0;
    z-index: -1;
    transition: opacity .5s ease-out;
}

.wrap {
    box-sizing: border-box;
}

.btn-up__desc.active {
    opacity: 1;
    z-index: 999;
}

.btn-up__desc button {
    padding: 0;
}

.menu__gen-list-elem > a > img, .menu__sub-list > li > a > img, .menu__sub-list-two > li > a > img {
    height: 35px;
}
.menu__elem > a {
    height: 100%;
}
.menu__gen-list {
    border-right: 1px solid #f3f4f6;
}
.menu__gen-list-elem {
    height: 10%;
    box-sizing: border-box;
    border-right: none;
}
.menu__gen-list-elem:last-child {
    border-bottom: 2px solid #f3f4f6;
}

.menu__sub-list {
    height: 100%;
}
.menu__sub-list>li {
    height: 10%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 2px solid #f3f4f6;
}

.menu__sub-list-two {
    height: 100%;
}
.menu__sub-list-two li {
    height: 10%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 2px solid #f3f4f6;
}

.menu__gen-list-elem:first-child.active>.menu__sub-content {
    display: flex;
}

.set__price {
    text-align: center;
}

.net-block {
    display: none;
}

.category__btn {
    border: none;
    background: #21a2ff;
    font-size: 2.1rem;
    line-height: 120%;
}
.category__btn + .category__btn {
  margin-top: 10px;
}

.categories__elem {
    display: block;
}

.categories__img img {
    margin: 0 auto;
}

@media all and (min-width: 1024px) {
    .btn-up__desc {
        display: flex;
    }
    .footer__holder {
        padding: 30px 0;
    }

    .item .items-short__btns {
        margin: 0;
    }

    .about-block, .subscr-block {
        margin: 0;
        width: 50%;
    }
}

@media screen and (min-width: 1280px) {
    .about-block__holder, .subscr-block__holder {
         padding: 30px;
    }
}

@media all and (min-width: 1440px) {
    .btn-up__desc {
        display: flex;
        right: 4%;
    }
}
#policy-popup{
    display: none;
}


.checkout-form .checkout__messages .error{
    font-size: 18px;
    margin-bottom: 10px;
}

.delivery__map{
    display: none;
}
.order-form{
    border-right: 2px solid #f3f4f6;
    padding: 20px;
    border-top: 2px solid #f3f4f6
}
.order-form .policy{
    margin: 10px 0;
    font-size: 16px;
}
.order-form .policy a{
    color: #21a2ff;
}

/* 07.10.2020 */

.policy,
.delivery__addressee .item-caption {
    font-size: 1.17rem;
    line-height: 120%;
    color: #8a8a8a;
}

.policy a {
    font-size: 1.17rem;
    line-height: 120%;
    color: #8a8a8a;
    text-decoration: none;
}
.policy a:hover {
    text-decoration: underline;
}

@media all and (min-width: 1024px) {
    .policy,
    .delivery__addressee .item-caption {
        font-size: 1.33rem;
    }
}

/* 23.10.2020 */

.item-caption {
    text-align: left;
    max-width: 540px;
    width: 80%;
}
.item-caption p {
    margin: 5px 0 0 0;
}
.address-check-btn.delivery__buttons{
    width: 80%;
    max-width: 540px;
    margin: 10px 0 10px;
}

@media all and (min-width: 568px) {
    .item-caption {
        width: 90%;
    }
    .item-caption p {
        width: 65%;
        margin: 5px 0 0 auto;
    }
    .address-check-btn.delivery__buttons{
        width: 90%;
        max-width: 540px;
    }
    .address-check-btn.delivery__buttons > div{
        width: 65%;
        margin: 0 0 0 auto;
    }
}

@media all and (min-width: 1024px) {
    .item-caption {
        max-width: none;
    }
    .address-check-btn.delivery__buttons{
        max-width: none;
    }
}


.extra-table{
	width: 100%;
}
.catalog-text .extra-table tr td {
	max-width: 100%;
	text-align:left;
	line-height: 34px;
}
.extra-table tr:nth-child(even){
	background-color: #F0F0F0;
	
}
.gotocart{
	color: #21a2ff;
	font-size: 1.17rem;
	display:none;
}
.cart-total{
	line-height: 15px;
	margin-top:9px;
}
.header-top__basket{
	margin: 0 0 0 10px!important;
}
.header-top__basket i{
	margin-right:10px;
}